## haskell-categories 0.58.0.5

=== debian/changelog ===
haskell-categories (0.58.0.5-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Fri, 02 Sep 2011 22:56:26 +0100
