## haskell-categories 0.59

=== debian/changelog ===
haskell-categories (0.59-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Feb 2012 23:08:38 +0100
