## haskell-categories 1.0.3

=== debian/changelog ===
haskell-categories (1.0.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:20:58 +0200
