=== debian/control ===
Source: haskell-categories
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               cdbs, 
               haskell-devscripts (>= 0.8.15), 
               ghc, 
               ghc-prof,
               libghc-void-dev (>= 0.5.4.2),
               libghc-void-dev (<< 0.6),
               libghc-void-prof
Build-Depends-Indep: ghc-doc, libghc-void-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/categories
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-categories
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-categories

Package: libghc-categories-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: categories from category-extras${haskell:ShortBlurb}
 categories from category-extras.
 .
 ${haskell:Blurb}

Package: libghc-categories-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: categories from category-extras${haskell:ShortBlurb}
 categories from category-extras.
 .
 ${haskell:Blurb}

Package: libghc-categories-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: categories from category-extras${haskell:ShortBlurb}
 categories from category-extras.
 .
 ${haskell:Blurb}
