## haskell-categories 1.0.6

=== debian/changelog ===
haskell-categories (1.0.6-1build3) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 12:57:10 +0000

haskell-categories (1.0.6-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 14:44:32 +0200

haskell-categories (1.0.6-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Apr 2014 16:39:38 +0100

haskell-categories (1.0.6-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 20 Dec 2013 15:14:36 +0100
